Bug 970606 - Unable to add a 'boundary event' to a task.
Unable to add a 'boundary event' to a task.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 08:55 EDT by Marek Baluch
Modified: 2014-08-06 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 409841 None None None Never

  None (edit)
Description Marek Baluch 2013-06-04 08:55:51 EDT
See linked issue.
Comment 4 Marek Baluch 2013-09-06 08:29:58 EDT
Verified on JBTIS 4.1.2.

BPMN2 Editor 0.2.7.201308301511

Note You need to log in before you can comment on or make changes to this bug.